Subject: Re: [PATCH] Debian packaging for 0.99.4

From: Sebastian Kuzminsky <[email-masked]>
Date: Thu, 11 Aug 2005 13:06:56 -0600

Linus Torvalds <[email-masked]> wrote:
> 
> On Wed, 10 Aug 2005, Sebastian Kuzminsky wrote:
> > 
> > People still use GNU Interactive Tools.  Not just crazy, stupid people,
> > and I bet not just Debian people.
> 
> Why do you say that?
> 
> Do you have anybody who actually does, or are you just claiming so?

What I have is bug reports against the cogito package, from people who
want to install both.  The reports came very soon after I released the
package, so I dont think it's a totally freak occurance.

    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=309776;archive=yes

Some Debian maintainers defend GNU Interactive Tools, but I'm guessing
that will only lower your opinion of Debian maintainers:

    http://lists.debian.org/debian-mentors/2005/06/msg00013.html

Anyway, enough of this.  I understand the name will not change and I'm
ok with that.  I'll deal with it on our (Debian's) end.

-- 
Sebastian Kuzminsky